8。10无法开启视觉效果

重复贴和参考价值不大的帖子,版主维护
回复
djhui
帖子: 85
注册时间: 2007-03-10 12:34
送出感谢: 0
接收感谢: 0
联系:

8。10无法开启视觉效果

#1

帖子 djhui » 2008-08-19 10:09

刚升级8。10的时候,分辨率只有800*600,经过折腾后,终于搞到1280*1024,但视觉效果还是不能开启
头像
aric286
帖子: 943
注册时间: 2007-12-03 9:54
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 aric286 » 2008-08-19 20:31

能正常分辨率已经不错了,不用想那么多了,不然不小心又给整回去了呵呵
djhui
帖子: 85
注册时间: 2007-03-10 12:34
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 djhui » 2008-08-20 9:47

整回去倒是不怎么可能,就是有些功能不能用,心里有那么点不舒服
头像
aric286
帖子: 943
注册时间: 2007-12-03 9:54
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 aric286 » 2008-08-20 10:32

不舒服是肯定会的,像我的,新26内核用不上,开机红屏,键盘鼠标全死,不知道怎么弄,也成我心里的一块石头了,哎,节哀。。。
djhui
帖子: 85
注册时间: 2007-03-10 12:34
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 djhui » 2008-08-20 10:45

你比我惨啊~
xuco
帖子: 794
注册时间: 2008-01-30 19:19
送出感谢: 0
接收感谢: 0

#6

帖子 xuco » 2008-08-22 9:59

同情一下,我基本一切正常
有几个崩溃,evolution的。。。
头像
philojava
帖子: 337
注册时间: 2008-04-18 22:47
来自: 中国上海
送出感谢: 0
接收感谢: 0
联系:

#7

帖子 philojava » 2008-08-22 11:24

这个问题很严重,似乎从8.04开始就不行了

代码: 全选

sudo apt-get install girlfriend
正在读取软件包列表... 完成
正在分析软件包的依赖关系树... 完成
有一些软件包无法被安装。
下列的信息可能会对解决问题有所帮助:
下列的软件包有不能满足的依赖关系:
girlfiend: 依赖: house但是它将不会被安装
girlfiend: 依赖: car但是它将不会被安装
house,car: 依赖: money但是它将不会被安装
E: 无法安装的软件包
djhui
帖子: 85
注册时间: 2007-03-10 12:34
送出感谢: 0
接收感谢: 0
联系:

#8

帖子 djhui » 2008-08-22 14:55

evolution 有严重的问题,不是崩溃这么简单了,我第二次进去,里面邮件都看不了了
uranyang
帖子: 92
注册时间: 2008-08-06 23:30
送出感谢: 0
接收感谢: 0

#9

帖子 uranyang » 2008-08-22 22:46

只能将就用,待升级版出来再升级。
回复

回到 “归档贴”